MihanTools Script 'product.php' SQL Injection Vulnerability

Bugtraq ID: 46287
Class: Input Validation Error
CVE: CVE-2011-1048
Remote: Yes
Local: No
Published: Feb 09 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: WHITE_DEVIL
Vulnerable: MihanTools.ir MihanTools Script 1.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus